## libclass-lazy-perl 0.0

=== debian/changelog ===
libclass-lazy-perl (0.0) stable; urgency=low

  * Initial release.

 -- Wessel Dankers <wsl@fruit.je>  Thu, 10 Mar 2016 11:31:03 +0100
