=== debian/control ===
Source: libclass-lazy-perl
Section: perl
Priority: extra
Maintainer: Wessel Dankers <wsl@fruit.je>
Build-Depends: debhelper (>= 7), libmodule-build-perl
Standards-Version: 3.9.1

Package: libclass-lazy-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: Delayed loading of "pure" perl OO classes
 Using Class::Lazy to load classes will make them available for
 use without loading the actual code. This may improve loading times
 for your application if your application only uses a small subset
 of classes on some or all invocations.
